{
    "object_single": {
        "description": "Opis obiektu",
        "material_technique": "Materia\u0142 \/ Technika",
        "measurements": "Wymiary",
        "literature": "Bibliografia",
        "links_documents": "\u0141\u0105cze \/ Dokument",
        "tags": "Tagi",
        "searched_for": "Szukane wyra\u017cenie",
        "image_more": "... wi\u0119cej ni\u017c 10 zdj\u0119\u0107 ...",
        "image_show": "Poka\u017c",
        "image_owner": "W\u0142a\u015bciciel\/prawa autorskie",
        "image_bigger": "Kliknij, aby wy\u015bwietli\u0107 obraz w nowym oknie",
        "object_callit": "Call the object",
        "image_click": "Kliknij, aby wy\u015bwietli\u0107 obraz w nowym oknie",
        "print_pdf": "Przygotowanie do druku informacji o obiekcie (PDF)",
        "hints_for_usage": "Wskaz\u00f3wki dotycz\u0105ce mo\u017cliwo\u015bci u\u017cycia",
        "cc": "Dane opisowe zawarte na tej stronie dost\u0119pne s\u0105 za darmo do u\u017cytku niekomercyjnego pod warunkiem podania \u017ar\u00f3d\u0142a ich pochodzenia (Licencja Creative Commons 3.0, by-nc-sa) Jako \u017ar\u00f3d\u0142o pochodzenia nale\u017cy poda\u0107 nie tylko adres URL, ale tak\u017ce pe\u0142n\u0105 nazw\u0119 instytucji. Informacje dotycz\u0105ce praw autorskich do fotografii obiektu wy\u015bwietlane s\u0105 po klikni\u0119ciu w fotografi\u0119. Je\u017celi pod powi\u0119kszonym zdj\u0119ciem nie wy\u015bwietla si\u0119 informacja na temat praw autorskich, nale\u017cy przyj\u0105\u0107, \u017ce obj\u0119te jest ono tym samym typem licencji, co opis. Nale\u017cy pami\u0119ta\u0107, \u017ce w przypadku u\u017cycia zdj\u0119\u0107 tak\u017ce nale\u017cy podawa\u0107 \u017ar\u00f3d\u0142o i nazw\u0119 instytucji. Ka\u017cda forma u\u017cytku komercyjnego zdj\u0119\u0107 lub opis\u00f3w wymaga wcze\u015bniejszgo uzgodnienia z instytucj\u0105.",
        "feedback": "Je\u015bli znalaz\u0142e\u015b problem, b\u0105d\u017a wiesz co\u015b wi\u0119cej na dany temat, prosz\u0119, kliknij tutaj!",
        "last_update": "Data ostatniej aktualizacji",
        "image_new_window": "Otwiera opis obiektu w nowym oknie",
        "not_shown": "Opis obiektu nie mo\u017ce by\u0107 w tej chwili wy\u015bwietlony.<br>Mo\u017ce to by\u0107 zwi\u0105zane z prawami aturoskimi lub z edycj\u0105 informacji o obiekcie.<br>As soon as possible the object will be displayed here again.",
        "basic_data": "Basic Data",
        "object_title": "Object title",
        "cite_this_page": "Cite this page",
        "licence_metadata": "Licence (Metadata)",
        "licence_images": "Licence (images)",
        "edit_object": "Edit object",
        "linked_articles": "Linked Artikels",
        "by": "By",
        "published": "Published",
        "exact_match_or_not": "Exact match or not",
        "exact_match_subordinates": "Exact match \/ including subordinates",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "contact_institution": "Contact the institution",
        "object_from_institution": "Object from",
        "transcript": "Transcript",
        "transcript_original": "Original",
        "transcript_translation": "Translation of transcript",
        "object_is_referencing": "The object references",
        "reception_and_publication_history": "Reception and publication",
        "markings": "Markings",
        "detailed_description": "Detailed description",
        "no_of_pages": "# pages",
        "no_of_pieces": "# pieces",
        "measurement_wall": "Wall",
        "weight": "Weight",
        "diameter": "Diameter",
        "height": "Height",
        "width": "Width",
        "length": "Length",
        "similar_objects": "Similar objects",
        "inscription": "Inscription"
    },
    "objekt_single": {
        "inventory_number": "Numer inwentarzowy",
        "belongs_to": "Nale\u017cy do",
        "part_of": "Jest cz\u0119\u015bci\u0105",
        "who": "kto",
        "when": "kiedy",
        "where": "gdzie",
        "map": "Mapa",
        "general": "og\u00f3lnie",
        "probably": "przypuszczalnie",
        "about": "oko\u0142o",
        "info": "Informacja",
        "relation_actor": "Zwi\u0105zek z osob\u0105 lub instytucj\u0105",
        "relation_place": "Zwi\u0105zek z lokacj\u0105",
        "relation_time": "Zwi\u0105zek z czasem",
        "original_version": "Poka\u017c nowsz\u0105 wersj\u0119 informacji o obiekcie",
        "highslide_place_title": "Informacja na temat miejsca",
        "map_provided_by": "Map\u0119 dostarczy\u0142",
        "population": "Populacja",
        "geolocation": "Umiejscowienie",
        "latitude": "Szeroko\u015b\u0107 geograficzna",
        "longitude": "D\u0142ugo\u015b\u0107 geograficzna",
        "no_geonames": "Serwis geonames jest w tej chwili niedost\u0119pny",
        "coordinates": "Wsp\u00f3\u0142rz\u0119dne",
        "further_info": "Informacje dodatkowe",
        "basic_data": "Basic data",
        "events": "Events"
    }
}